uuid: fb0beee3-85d3-4bfc-8358-f06af35fbb2c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date_of_event
    - node.type.slide
  module:
    - datetime
id: node.slide.field_date_of_event
field_name: field_date_of_event
entity_type: node
bundle: slide
label: 'Date of Event'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
